
singleton Material(_420_Building_roof)
{
   mapTo = "roof";
   diffuseMap[0] = "art/shapes/Ze/420 Building/420 Building/roof";
   translucentBlendOp = "None";
};

singleton Material(_420_Building_entrance)
{
   mapTo = "entrance";
   diffuseMap[0] = "art/shapes/Ze/420 Building/420 Building/entrance";
   translucentBlendOp = "None";
};

singleton Material(_420_Building_facade7)
{
   mapTo = "facade7";
   diffuseMap[0] = "art/shapes/Ze/420 Building/420 Building/facade7";
   translucentBlendOp = "None";
};

singleton Material(_420_Building_texture)
{
   mapTo = "texture";
   diffuseMap[0] = "art/shapes/Ze/420 Building/420 Building/texture";
   translucentBlendOp = "None";
};

singleton Material(_420_Building_facade6)
{
   mapTo = "facade6";
   diffuseMap[0] = "art/shapes/Ze/420 Building/420 Building/facade6";
   translucentBlendOp = "None";
};

singleton Material(_420_Building_texture1)
{
   mapTo = "texture1";
   diffuseMap[0] = "art/shapes/Ze/420 Building/420 Building/texture1";
   translucentBlendOp = "None";
};

singleton Material(_420_Building_facade3)
{
   mapTo = "facade3";
   diffuseMap[0] = "art/shapes/Ze/420 Building/420 Building/facade3";
   translucentBlendOp = "None";
};

singleton Material(_420_Building_sign3)
{
   mapTo = "sign3";
   diffuseMap[0] = "art/shapes/Ze/420 Building/420 Building/sign3";
   translucentBlendOp = "None";
};

singleton Material(_420_Building_Google_Earth_Snapshot)
{
   mapTo = "Google_Earth_Snapshot";
   diffuseMap[0] = "art/shapes/Ze/420 Building/420 Building/Google_Earth_Snapshot";
   translucentBlendOp = "None";
};

singleton Material(_420_Building_texture2)
{
   mapTo = "texture2";
   diffuseMap[0] = "art/shapes/Ze/420 Building/420 Building/texture2";
   translucentBlendOp = "None";
};

singleton Material(_420_Building_texture3)
{
   mapTo = "texture3";
   diffuseMap[0] = "art/shapes/Ze/420 Building/420 Building/texture3";
   translucentBlendOp = "None";
};

singleton Material(_420_Building_texture4)
{
   mapTo = "texture4";
   diffuseMap[0] = "art/shapes/Ze/420 Building/420 Building/texture4";
   translucentBlendOp = "None";
};

singleton Material(_420_Building_facade)
{
   mapTo = "facade";
   diffuseMap[0] = "art/shapes/Ze/420 Building/420 Building/facade";
   translucentBlendOp = "None";
};
